/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 1.0.1
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/*
    Add your custom styles here
*/

@font-face {
    font-family: 'pt_bold_headingregular';
    src: url('fonts/pt_bold_heading-webfont.eot');
    src: url('fonts/pt_bold_heading-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/pt_bold_heading-webfont.woff2') format('woff2'),
         url('fonts/pt_bold_heading-webfont.woff') format('woff'),
         url('fonts/pt_bold_heading-webfont.svg#pt_bold_headingregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

/*! Generated by Font Squirrel (https://www.fontsquirrel.com) on September 4, 2024 */



@font-face {
    font-family: 'hacen_liner_print-outregular';
    src: url('fonts/hacen_liner_print-out-webfont.eot');
    src: url('fonts/hacen_liner_print-out-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/hacen_liner_print-out-webfont.woff2') format('woff2'),
         url('fonts/hacen_liner_print-out-webfont.woff') format('woff'),
         url('fonts/hacen_liner_print-out-webfont.svg#hacen_liner_print-outregular') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'kacstqurnkacstqurn';
    src: url('fonts/kacstqurn-webfont.eot');
    src: url('fonts/kacstqurn-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/kacstqurn-webfont.woff2') format('woff2'),
         url('fonts/kacstqurn-webfont.woff') format('woff'),
         url('fonts/kacstqurn-webfont.svg#kacstqurnkacstqurn') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'castle_tbook';
    src: url('fonts/castle-t-book-webfont.eot');
    src: url('fonts/castle-t-book-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/castle-t-book-webfont.woff2') format('woff2'),
         url('fonts/castle-t-book-webfont.woff') format('woff'),
         url('fonts/castle-t-book-webfont.svg#castle_tbook') format('svg');
    font-weight: normal;
    font-style: normal;

}

.castle_tbook, .castle_tbook * {
	font-family: 'castle_tbook'!important;
}

.kacstqurnkacstqurn, .kacstqurnkacstqurn * {
	font-family: 'kacstqurnkacstqurn'!important;
}
.hacen_liner_print-outregular, .hacen_liner_print-outregular * {
	font-family: 'hacen_liner_print-outregular'!important;
}

.pt_bold_headingregular,.pt_bold_headingregular * {
	font-family: 'pt_bold_headingregular' !important;
}